READLINK(1)

BEZEICHNUNG
readlink - Aufgelöste symbolische Links oder kanonische Dateinamen ausgeben

ÜBERSICHT
readlink [OPTION]… DATEI…

BESCHREIBUNG

Den Wert eines symbolischen Links (Verweises) oder den kanonischen Dateinamen ausgeben

-f, --canonicalize
    Kanonisieren, indem jedem symbolischen Link in jeder Komponente des gegebenen Namens rekursiv gefolgt wird; alle außer der letzten Komponente müssen existieren

-e, --canonicalize-existing
    Kanonisieren, indem jedem symbolischen Link in jeder Komponente des gegebenen Namens rekursiv gefolgt wird; alle Komponenten müssen existieren

-m, --canonicalize-missing
    Kanonisieren, indem jedem symbolischen Link in jeder Komponente des gegebenen Namens rekursiv gefolgt wird; ohne Anforderung an Existenz der Komponenten

-n, --no-newline
    Keinen abschließenden Trenner ausgeben

-q, --quiet,

-s, --silent
    Die meisten Fehlermeldungen unterdrücken

-v, --verbose
    Fehlermeldungen ausgeben

-z, --zero
    Jede Ausgabezeile mit einem Nullbyte statt des Zeilenumbruchs abschließen

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/> Berichten Sie Fehler in der Übersetzung von readlink an <http://translationproject.org/team/de.html>

AUTOR
Geschrieben von Dmitry V. Levin.

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
readlink(2), realpath(1), realpath(3)

Die vollständige Dokumentation für readlink wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und readlink auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'readlink invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org>, Helge Kreutzmann <debian@helgefjell.de> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.